diff --git a/src/tools/msvc/Install.pm b/src/tools/msvc/Install.pm
index a7720a0..1fccfe8 100644
--- a/src/tools/msvc/Install.pm
+++ b/src/tools/msvc/Install.pm
@@ -56,11 +56,8 @@ sub Install
     my $majorver = DetermineMajorVersion();
     print "Installing version $majorver for $conf in $target\n";
 
-    EnsureDirectories(
-        $target, 'bin', 'lib', 'share',
-        'share/timezonesets','share/extension', 'share/contrib','doc',
-        'doc/extension', 'doc/contrib','symbols', 'share/tsearch_data'
-    );
+    EnsureDirectories($target, 'bin', 'lib', 'share','share/timezonesets','share/extension',
+        'share/contrib','doc','doc/extension', 'doc/contrib','symbols', 'share/tsearch_data');
 
     CopySolutionOutput($conf, $target);
     lcopy($target . '/lib/libpq.dll', $target . '/bin/libpq.dll');
@@ -470,8 +467,7 @@ sub CopyIncludeFiles
         $target . '/include/server/',
         'src/include/', 'pg_config.h', 'pg_config_os.h'
     );
-    CopyFiles('Grammar header', $target . '/include/server/parser/','src/backend/parser/',
-        'gram.h');
+    CopyFiles('Grammar header', $target . '/include/server/parser/','src/backend/parser/','gram.h');
     CopySetOfFiles('',[ glob("src\\include\\*.h") ],$target . '/include/server/');
     my $D;
     opendir($D, 'src/include') || croak "Could not opendir on src/include!\n";
diff --git a/src/tools/msvc/builddoc.pl b/src/tools/msvc/builddoc.pl
index 6531e98..8d8d8a3 100644
--- a/src/tools/msvc/builddoc.pl
+++ b/src/tools/msvc/builddoc.pl
@@ -69,8 +69,8 @@ $cmd =
   ."| findstr /V \"DTDDECL catalog entries are not supported\" ";
 system($cmd); # die "openjade" if $?;
 print "Running collateindex...\n";
-$cmd ="perl \"$docroot/$dsssl/bin/collateindex.pl\" -f -g -i bookindex "
-  ."-o bookindex.sgml HTML.index";
+$cmd =
+  "perl \"$docroot/$dsssl/bin/collateindex.pl\" -f -g -i bookindex "."-o bookindex.sgml HTML.index";
 system($cmd);
 die "collateindex" if $?;
 mkdir "html";
